burn_classes:
  unburned: 152
  low: 837
  moderate: 452
  high: 159
emampr_landcover_vote_2017:
  41: 1474
  52: 793
  90: 260
  42: 202
  81: 91
  22: 85
  21: 63
  82: 36
  23: 15
  71: 2
soil_textures:
  clay loam: 2858
  silt loam: 163
